/* Temp partagé */
.page-template-agence-temp-partage-2024 .main-temp-lp.etude .main-agence-strategie #section-2 {
    margin-bottom: 80px;
}
.page-template-agence-temp-partage-2024 .main-temp-lp.etude .main-agence-strategie #section-2 .bg-yellow::after {
    background: url(../img/temp-partage/img1.png);
    display: block;
    bottom: 5%;
    width: 572px;
    height: 806px;
    right: -33%;
    background-size: contain;
}
.page-template-agence-temp-partage-2024 .texte-1 {
    text-align: justify;
    max-width: 850px !important;
}
.page-template-agence-temp-partage-2024 .main-temp-lp.etude .texte-w {
    max-width: 799px;
}
.page-template-agence-temp-partage-2024 .main-temp-lp .main-agence-strategie #section-2 .bg-white{
    padding: 35px 54px;
}
.page-template-agence-temp-partage-2024 .main-temp-lp .main-agence-strategie #section-2 .bg-white p{
    margin: 0;
}
.page-template-agence-temp-partage-2024 section#section-44 .container-fluid {
    max-width: 1340px;
}
.page-template-agence-temp-partage-2024 section#section-44 p {
    color: #000;
    font-family: "Helvetica" !important;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 150.6%;
}
#sections-home.home-2 section#section-33 {
    background: #3CC8FF;
    padding: 100px 0;
}
.page-template-agence-temp-partage-2024 .agences-metier img{
	object-fit: contain;
}
.page-template-agence-temp-partage-2024 section#bg-jaune {
    background: radial-gradient(92.83% 92.83% at 50% 57.41%, #FED96D 0%, #FBC600 100%);
    padding: 70px;
}

.page-template-agence-temp-partage-2024 .items-wrp {
    display: flex;
    flex-wrap: wrap;
    gap: 80px;
    justify-content: center;
}

.page-template-agence-temp-partage-2024 .img-card {
    max-width: 519px;
    text-align: center;
}

.page-template-agence-temp-partage-2024 .img-card h3 {
    color: #FFF;
    text-align: center;
    font-feature-settings: 'liga' off, 'clig' off;

/* H1 */
    font-family: BillyOhio;
    font-size: 76px;
    font-style: normal;
    font-weight: 400;
    line-height: 80px; /* 100% */
    margin: 10px 0;
}

.page-template-agence-temp-partage-2024 .img-card {}

.mini-bg-white {
    background: #fff;
    padding: 100px 48px;
    text-align: left;
    clip-path: polygon(0 10%, 100% 0, 100% 90%, 0% 100%);
    color: #000;
    font-family: "Helvetica";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 150.6%; /* 36.144px */
}
.txt-img-wrp {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.txt-bloc {
    background: #F9C833;
    max-width: 71.5%;
    text-align: justify;
    color: #fff;
    width: 100%;
    padding: 80px 0;
}

.text-bloc-w {
    max-width: 806px;
    margin: 0 auto;
}

.img-bloc {
    margin-left: -1.5%;
    position: relative;
    max-width: 30%;
}

.txt-bloc h2.section-title {
    text-align: left;
    font-size: 69px;
    margin-top: 0;
}

.main-agence-strategie .txt-bloc .section-title::after {
    display: none;
}

section.bloc-jaune {
    margin: 80px 0;
}
section.bloc-bleu {
    background: #12bdf5;
    padding: 90px 0;
}
section.bloc-bleu .img-bloc {
    max-width: 40%;
}
section.bloc-bleu .txt-bloc {
    background: #12bdf5;
    max-width: 60%;
}
section.bloc-bleu a.inb-btn {
    color: #12baf1;
}

.txt-video-wrp .txt-bloc.text-white.text-center {
    background: transparent;
    max-width: 100%;
    padding: 0;
    max-width: 641px;
}

section#video-slide {
    background: #F9C833;
    padding: 65px 0 109px;
}

.txt-video-wrp {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    gap: 45px;
}

.txt-video-wrp h2 {
    text-align: center !important;
    margin-top: 15px !important;
}
.ctt-video {
    display: flex;
    justify-content: center;
}
.ctt-bottom-video {
    background: #fff;
    padding: 35px 0;
    clip-path: polygon(0 10%, 100% 0, 100% 90%, 0% 100%);
    position: relative;
    margin-top: -60px;
}
.ctt-bottom-video p {
    color: #000;
    text-align: center;
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Helvetica;
    font-size: 24px;
    font-weight: 300;
    line-height: 29px;
    font-style: italic;
}
.page-template-agence-temp-partage-2024 #section-10 {
    position: relative;
    padding: 100px 0;
}
.page-template-agence-temp-partage-2024 .section-number::before{
    top: 0;
    bottom: 0;
}
.page-template-agence-temp-partage-2024 .main-temp-lp.etude .main-agence-strategie section#section-6 {
    margin-top: 0;
}
.item-video {
    max-width: 657px;
    width: 100%;
}
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-prev:hover {
	background: url(../img/agence/prev.jpg) no-repeat left center !important;
	left: -120px !important;
}
.owl-carousel .owl-nav button.owl-next:hover,
.owl-carousel .owl-nav button.owl-next {
	background: url(../img/agence/next.jpg) no-repeat right center !important;
	right: -120px !important;
}
.ctt-bottom-video p.title-video {
    font-weight: 700;
    font-size: 18px;
    font-style: normal;
    line-height: 1;
}
.agences-metier .wrapper-image {
    margin-bottom: 15px;
}
#sections-home.home-2 section#section-44 .poly-ctn-white-seo, #sections-home.home-2 section#section-44 .poly-ctn-white-seo-right {
    justify-content: flex-start !important;
}
.bg-w-image {
    background: #fff;
    padding: 68px 65px;
    clip-path: polygon(0 10%, 100% 0, 100% 90%, 0% 100%);
}

.bg-w-image ul li, .bg-w-image ul p, .bg-w-image ul {
    color: #000;
    margin-bottom: 0;
    padding: 0;
    list-style: none;
    display: block !important;
}

ul.check li::before {
    content: '';
    width: 20px;
    height: 20px;
    background: url(../img/circle-check-solid.svg);
    display: inline-block;
    top: 3px;
    position: relative;
    margin-right: 12px;
}
section.bloc-jaune.sec-1 .img-bloc {
    max-width: 42%;
    margin-left: -13.5%;
    margin-bottom: -18%;
}

section.bloc-jaune {
    overflow: visible !important;
}
section.bloc-jaune.bg-blue .txt-bloc {
    background: #12bdf5;
}

section.bloc-jaune.sec-2.bg-blue {
    margin-top: -54px;
}

section.bloc-jaune.sec-2.bg-blue .img-bloc {
    top: -92px;
    left: 15%;
}

h2.section-title {}

section#bg-jaune h2.section-title {
    color: #fff;
    font-size: 94px;
}

section#bg-jaune .text-center p {
    color: #fff;
    font-size: 24px;
    line-height: 38px;
}

section#bg-jaune .text-center {
    margin-bottom: 76px !important;
}
section#bg-jaune .text-center::after {
    content: "";
    width: 154px;
    height: 18px;
    display: block;
    margin: 25px auto 0;
}
section#bg-jaune h2.section-title::after {
    display: none;
}
.page-template-agence-temp-partage-2024 #section-33 .flip-card-back p {
    color: #FFF;
    text-align: center;
    font-family: "Helvetica";
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 150.6%;
}
.page-template-agence-temp-partage-2024 #section-33 .flip-card {
    width: 220px;
    margin-left: 0;
}
.flip-card-front a:hover{
    text-decoration: none;
}
.page-template-agence-temp-partage-2024 #section-33 .flip-card-front, .page-template-agence-temp-partage-2024 #section-33 .flip-card-back .ctn-txt, .page-template-agence-temp-partage-2024 #section-33 .flip-card-back {
    background-color: transparent;
}
.page-template-agence-temp-partage-2024 #section-33 .d-flex.agences-metier {
    gap: 48px;
}
section#bg-jaune .text-center::after{
    background: url(../img/temp-partage/vague-blanc.png) no-repeat;
    margin: 25px auto 0;
    display: block;
    width: 154px;
    height: 18px;
}
.page-template-agence-temp-partage-2024 #section-33 .section-title::after {
    background: url(../img/temp-partage/vague-blanc.png) no-repeat;
    margin: 50px auto;
}
.page-template-agence-temp-partage-2024 #section-33 img{
    height: 115px;
}
.bloc-jaune.sec-1 .bg-w-image {
    margin-bottom: 35px;
}
div.section-title {
    font-size: 78px;
    line-height: 78px;
}

div.section-title::after {
    display: none !important;
}
@media screen and (max-width: 1680px) {
    section.bloc-jaune.sec-1 .img-bloc {
        max-width: 36%;
        margin-left: -7.5%;
    }
}
@media screen and (min-width: 1024px) {
    .page-template-agence-temp-partage-2024 a.inb-btn {
        width: 429px;
        border: 1px solid #fff;
    }
    .page-template-agence-temp-partage-2024 a.inb-btn:hover {
        background: transparent;
        color: #fff;
    }
    .page-template-agence-temp-partage-2024 .illustration-1 {
        position: absolute;
        top: -140px !important;
    }
    .page-template-agence-temp-partage-2024 .poly-ctn-white-seo, .poly-ctn-white-seo-right {
        padding: 40px;
    }
    .page-template-agence-temp-partage-2024 .seo-section-1 {
        padding: 150px 0 200px;
    }

}
@media screen and (max-width:1024px) {
    .page-template-agence-temp-partage-2024 #section-2 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .page-template-agence-temp-partage-2024 .main-temp-lp.etude .main-agence-strategie #section-2 .bg-yellow.first::after {
        height: 300px !important;
        background-position: center !important;
    }
    .page-template-agence-temp-partage-2024 #sections-home.home-2 section#section-44 {
        padding: 85px 0;
    }
    .page-template-agence-temp-partage-2024 section#bg-jaune {
        padding: 50px 0;
    }
    .mini-bg-white {
        padding: 50px 30px;
        font-size: 18px;
        line-height: 150.6%;
    }
    .txt-img-wrp, .txt-video-wrp {
        flex-direction: column;
    }
    .txt-bloc {
        max-width: 100%;
        padding: 40px 15px;
    }
    .img-bloc{
        max-width: 100%;
    }
    section.bloc-bleu {
        padding: 50px 0;
    }
    section.bloc-bleu .txt-bloc {
        max-width: 100%;
    }
    .page-template-agence-temp-partage-2024 .main-agence-strategie h3 {
        font-size: 16px !important;
        line-height: 24px !important;
        margin-top: 5px !important;
    }
    .page-template-agence-temp-partage-2024 .main-temp-lp.etude .main-agence-strategie #section-2 {
        margin-top: -50px;
        margin-bottom: 0;
    }
    .page-template-agence-temp-partage-2024 .main-agence-strategie h3 {
        font-size: 42px !important;
        line-height: 42px !important;
    }
    .page-template-agence-temp-partage-2024 .main-agence-strategie h3.ctn-title {
        font-size: 18px !important;
        line-height: 24px !important;
    }
    .video-slide-wrp.owl-carousel.owl-theme.owl-loaded.owl-drag {
        overflow: visible;
    }
    .bg-w-image {
       padding: 55px 35px;
       clip-path: polygon(0 5%, 100% 0, 100% 95%, 0% 100%);
    }
    section.bloc-jaune.sec-1 .txt-img-wrp {
        flex-direction: column-reverse;
    }
    section.bloc-jaune.sec-1 .img-bloc {
        max-width: 100%;
        margin-left: 0;
        margin-bottom: -5px;
    }
    section.bloc-jaune.sec-2.bg-blue .img-bloc {
        top: 0;
        left: 10px;
        margin-left: 0;
    }
    section#bg-jaune .text-center p {
        font-size: 18px;
        line-height: 26px;
    }
    .page-template-agence-temp-partage-2024 #section-33 .section-title{
        margin-top: 0;
    }
    .page-template-agence-temp-partage-2024 #section-33 .section-title::after {
        margin: 20px auto;
    }
    .page-template-agence-temp-partage-2024 #sections-home.home-2 section#section-33{
        padding: 65px 0;
    }
    .page-template-agence-temp-partage-2024 #section-33 .d-flex.agences-metier {
        gap: 20px;
    }
    div.section-title {
        font-size: 60px;
        line-height: 60px;
    }
    .modal-dialog {
		width: 100%;
	}
}
@media screen and (max-width: 440px) {
    div.section-title {
        font-size: 44px;
        line-height: 44px;
    }
}
